/*     865115 : 이미지      */
.img__865115__ {max-width:100%;}
.img__865115__ * {box-sizing:border-box;}
.img__865115__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__865115__ img {width:px; max-width:100%; vertical-align:top;}

/*     865125 : 텍스트 박스      */
.text__865125__{padding:25px;background-color:#f7f7f7;text-align:justify;}
.text__865125__ .title{position:relative;display:inline-block;color:#000;font-size:18px;font-weight:bold;}
.text__865125__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#faa7a7;}
.text__865125__ .title span{position:relative;}
.text__865125__ .text{color:#000;font-size:14px;line-height:1.6;}

@media (min-width:1024px){
	.text__865125__ .title{font-size:20px;}
	.text__865125__ .text{font-size:20px;}
}

